<script lang="ts" setup>
import { Page } from '~/models/page';
const { getItems } = useDirectusItems();
const page = (
  await getItems<Page[]>({
    collection: 'Licence_Pages',
    params: {
      fields: ['content'],
      limit: 1,
      filter: { slug: { _eq: 'donnees-personnelles' } },
    },
  })
).shift();
</script>
<template>
  <div class="fr-container">
    <h1 class="fr-mb-6w fr-mt-6w">Donnees Personnelles</h1>
    <!-- eslint-disable-next-line vue/no-v-html-->
    <section class="fr-col-lg-8" v-html="page?.content"></section>
  </div>
</template>
